## bbmap 38.63+dfsg

=== debian/changelog ===
bbmap (38.63+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Ignore dh_dwz

 -- Andreas Tille <tille@debian.org>  Fri, 15 Nov 2019 16:27:35 +0100

bbmap (38.63+dfsg-1) unstable; urgency=medium

  * Fix override_sh_installman
    Closes: #935783
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Mon, 26 Aug 2019 11:45:52 +0200

bbmap (38.43+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #925875)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Mar 2019 21:58:48 +0100
