=== debian/control ===
Source: bbmap
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               javahelper,
               default-jdk,
               libmpj-java,
               rename
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/bbmap
Vcs-Git: https://salsa.debian.org/med-team/bbmap.git
Homepage: https://sourceforge.net/projects/bbmap/

Package: bbmap
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: pigz
Description: short read aligner and other bioinformatic tools
 BBMap: Short read aligner for DNA and RNA-seq data. Capable of handling
 arbitrarily large genomes with millions of scaffolds. Handles Illumina,
 PacBio, 454, and other reads; very high sensitivity and tolerant of
 errors and numerous large indels.
 .
 BBMap is multithreaded as well as the other tools bundled into this
 package for instance:
 .
 BBNorm: Kmer-based error-correction and normalization tool.
 .
 Dedupe: Simplifies assemblies by removing duplicate or contained
 subsequences that share a target percent identity.
 .
 Reformat: Reformats reads between fasta/fastq/scarf/fasta+qual/sam,
 interleaved/paired, and ASCII-33/64, at over 500 MB/s.
 .
 BBDuk: Filters, trims, or masks reads with kmer matches to an
 artifact/contaminant file.

Package: bbmap-jni
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: short read aligner and other bioinformatic tools - JNI library
 BBMap: Short read aligner for DNA and RNA-seq data. Capable of handling
 arbitrarily large genomes with millions of scaffolds. Handles Illumina,
 PacBio, 454, and other reads; very high sensitivity and tolerant of
 errors and numerous large indels.
 .
 This package contains the architecture dependent library for the bbmap
 tools.
