=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

include /usr/share/dpkg/default.mk
PKGSHAREDIR    := debian/$(DEB_SOURCE)/usr/share/$(DEB_SOURCE)

export JAVA_HOME  := /usr/lib/jvm/default-java
DEBJAR    := /usr/share/java
export CLASSPATH := $(DEBJAR)/mpi.jar

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	# do nothing

override_dh_clean:
	dh_clean
	find . -name "*.class" -delete
	find . -name "*.so" -delete

override_dh_auto_build:
	cd jni && make -f makefile.linux
	jh_build $(DEB_SOURCE).jar current

override_dh_install:
	dh_install
	mkdir -p $(PKGSHAREDIR)
	# cp -a calcmem.sh $(PKGSHAREDIR)/calcmem # we don't have any name space collision when keeping .sh extension
	for scr in *.sh ; do \
	    if [ "$${scr}" != "calcmem.sh" ] ; then \
		sed -e 's:^CP=".DIR""current/":CP=/usr/share/java/bbmap.jar:' \
		    -e 's:source ".DIR""/calcmem.sh":source "/usr/share/$(DEB_SOURCE)/calcmem":' \
		    $${scr} > $(PKGSHAREDIR)/$${scr} ; \
	    fi ; \
	done

override_dh_fixperms:
	dh_fixperms
	chmod +x $(PKGSHAREDIR)/*

override_dh_installman:
	dh_installman --language=C

override_dh_installdocs:
	dh_installdocs
	find debian -name compiling.txt -delete
	find debian -name git.txt -delete
	find debian -name "Legal*.txt" -delete

override_dh_dwz:
	echo "Do nothing for Buster backport"
