## bbmap 38.79+dfsg

=== debian/changelog ===
bbmap (38.79+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Feb 2020 11:28:29 +0100

bbmap (38.73+dfsg-1) unstable; urgency=medium

  * Files-Excluded: *.o *.dylib
    (Thanks to Adrian Bunk for spotting this)
    Closes: #945311
  * New upstream version
  * Standards-Version: 4.4.1
  * Use secure URI in debian/watch.

 -- Andreas Tille <tille@debian.org>  Fri, 22 Nov 2019 21:31:47 +0100
