=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                default-jdk,
                libmpj-java,
                rename
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/bbmap
 Vcs-Git: https://salsa.debian.org/med-team/bbmap.git
 Homepage: https://sourceforge.net/projects/bbmap/
