=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,3 @@
 	find debian -name compiling.txt -delete
 	find debian -name git.txt -delete
 	find debian -name "Legal*.txt" -delete
-
-override_dh_dwz:
-	echo "Do nothing for Buster backport"
