## bbmap 38.84+dfsg

=== debian/changelog ===
bbmap (38.84+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 14 May 2020 11:30:33 +0200

bbmap (38.82+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 30 Apr 2020 08:43:04 +0200
