=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/med-team/bbmap
 Vcs-Git: https://salsa.debian.org/med-team/bbmap.git
 Homepage: https://sourceforge.net/projects/bbmap/
+Rules-Requires-Root: no
 
 Package: bbmap
 Architecture: all
