## bbmap 38.90+dfsg

=== debian/changelog ===
bbmap (38.90+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 05 Feb 2021 15:49:08 +0530

bbmap (38.89+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 01 Feb 2021 16:22:11 +0530

bbmap (38.88+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 28 Jan 2021 17:09:34 +0530

bbmap (38.87+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 16 Oct 2020 18:38:32 +0530

bbmap (38.86+dfsg-1) unstable; urgency=medium

  * Fix calcmem.sh issue
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Sep 2020 08:19:24 +0200
