=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                javahelper,
                default-jdk,
                libmpj-java,
                rename
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/bbmap
 Vcs-Git: https://salsa.debian.org/med-team/bbmap.git
 Homepage: https://sourceforge.net/projects/bbmap/
