=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 export JAVA_HOME  := /usr/lib/jvm/default-java
 DEBJAR    := /usr/share/java
 export CLASSPATH := $(DEBJAR)/mpi.jar
+export JH_JAR_EXTRA := resources/*
 
 %:
 	dh $@ --with javahelper
@@ -22,16 +23,16 @@
 
 override_dh_auto_build:
 	cd jni && make -f makefile.linux
-	jh_build $(DEB_SOURCE).jar current
+	JH_JAR_EXTRA=`$(CURDIR)/resources/*` jh_build $(DEB_SOURCE).jar current
 
 override_dh_install:
 	dh_install
 	mkdir -p $(PKGSHAREDIR)
-	# cp -a calcmem.sh $(PKGSHAREDIR)/calcmem # we don't have any name space collision when keeping .sh extension
+	cp -a calcmem.sh $(PKGSHAREDIR)
 	for scr in *.sh ; do \
 	    if [ "$${scr}" != "calcmem.sh" ] ; then \
 		sed -e 's:^CP=".DIR""current/":CP=/usr/share/java/bbmap.jar:' \
-		    -e 's:source ".DIR""/calcmem.sh":source "/usr/share/$(DEB_SOURCE)/calcmem":' \
+		    -e 's:source ".DIR""/calcmem.sh":source "/usr/share/$(DEB_SOURCE)/calcmem.sh":' \
 		    $${scr} > $(PKGSHAREDIR)/$${scr} ; \
 	    fi ; \
 	done
