## bbmap 38.95+dfsg

=== debian/changelog ===
bbmap (38.95+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 16 Jan 2022 08:27:10 +0100

bbmap (38.94+dfsg-2) unstable; urgency=medium

  * d/control: add myself to uploaders.
  * add 32bit.patch; fixes autpkgtest failures on at least i386 and armhf.

 -- Étienne Mollier <emollier@debian.org>  Wed, 06 Oct 2021 23:55:25 +0200

bbmap (38.94+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Include resources files
    Closes: #995406

  [ Étienne Mollier ]
  * New upstream version.
  * add autopkgtest, following discussion on #995406; thanks Robert Hein for
    the help with testing bbduk.sh!
  * d/control: add bbmap dependency to a JRE.

 -- Étienne Mollier <emollier@debian.org>  Tue, 05 Oct 2021 21:06:02 +0200

bbmap (38.93+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * watch file standard 4 (routine-update)
  * d/m/bbduk.sh.1: fix a groff-message, probably a malformation in the page
    rendering in the process.
  * d/control: fix a duplicated word in bbmap description.
  * d/m/bbmap.sh.1: fix typos in bbmap(1) manual.
  * d/m/bbnorm.sh.1: fix a typo in bbnorm(1) manual.

 -- Étienne Mollier <emollier@debian.org>  Sat, 25 Sep 2021 23:08:10 +0200
