=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: bbmap
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                javahelper,
                default-jdk,
                libmpj-java,
-               rename
-Standards-Version: 4.5.1
+               rename,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/bbmap
 Vcs-Git: https://salsa.debian.org/med-team/bbmap.git
 Homepage: https://sourceforge.net/projects/bbmap/
@@ -17,16 +19,21 @@
 Package: bbmap
 Architecture: all
 Depends: ${java:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         openjdk-11-jre-headless|java-runtime-headless
+Provides: bbtools
 Recommends: pigz
-Description: short read aligner and other bioinformatic tools
+Description: BBTools genomic aligner and other tools for short sequences
+ The BBTools are a collection of small programs to solve recurrent
+ tasks for the creative handling of short biological RNA/DNA sequences.
+ This suite may be best known for its mapper, which is also the name of
+ the project on sourceforge, but several tools have been added over time.
+ All tools are multi-threaded, implemented platform-independently in Java:
+ .
  BBMap: Short read aligner for DNA and RNA-seq data. Capable of handling
  arbitrarily large genomes with millions of scaffolds. Handles Illumina,
  PacBio, 454, and other reads; very high sensitivity and tolerant of
  errors and numerous large indels.
- .
- BBMap is multithreaded as well as the other tools bundled into this
- package for instance:
  .
  BBNorm: Kmer-based error-correction and normalization tool.
  .
