=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 export JAVA_HOME  := /usr/lib/jvm/default-java
 DEBJAR    := /usr/share/java
 export CLASSPATH := $(DEBJAR)/mpi.jar
-export JH_JAR_EXTRA := resources/*
 
 %:
 	dh $@ --with javahelper
@@ -23,7 +22,8 @@
 
 override_dh_auto_build:
 	cd jni && make -f makefile.linux
-	JH_JAR_EXTRA=`$(CURDIR)/resources/*` jh_build $(DEB_SOURCE).jar current
+	jh_build $(DEB_SOURCE).jar current
+	cd $(CURDIR)/resources && jar uf $(CURDIR)/$(DEB_SOURCE).jar $(subst resources/,,$(wildcard resources/*))
 
 override_dh_install:
 	dh_install
