## bbmap 38.98+dfsg

=== debian/changelog ===
bbmap (38.98+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 23 Aug 2022 16:19:34 +0200

bbmap (38.97+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * d/rules: enable hardening.

 -- Étienne Mollier <emollier@debian.org>  Wed, 03 Aug 2022 13:52:18 +0200

bbmap (38.96+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add cppflags.patch: append CPPFLAGS to build flags; this enables fortifying
    the source.

 -- Étienne Mollier <emollier@debian.org>  Sat, 05 Mar 2022 12:48:46 +0100
