## bbmap 39.01+dfsg

=== debian/changelog ===
bbmap (39.01+dfsg-2) unstable; urgency=medium

  * d/control: bump bbmap dependency to openjdk-17-jre-headless.

 -- Étienne Mollier <emollier@debian.org>  Fri, 11 Nov 2022 14:24:14 +0100

bbmap (39.01+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 20:46:37 +0200

bbmap (38.99+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 20 Sep 2022 09:48:07 +0200
