=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Architecture: all
 Depends: ${java:Depends},
          ${misc:Depends},
-         openjdk-11-jre-headless|java-runtime-headless
+         openjdk-17-jre-headless|java-runtime-headless
 Provides: bbtools
 Recommends: pigz
 Description: BBTools genomic aligner and other tools for short sequences
