=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 include /usr/share/dpkg/default.mk
 PKGSHAREDIR    := debian/$(DEB_SOURCE)/usr/share/$(DEB_SOURCE)
-
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export JAVA_HOME  := /usr/lib/jvm/default-java
 DEBJAR    := /usr/share/java
 export CLASSPATH := $(DEBJAR)/mpi.jar
