## bbmap 39.06+dfsg

=== debian/changelog ===
bbmap (39.06+dfsg-1) unstable; urgency=medium

  * New upstream version 39.06+dfsg
  * java_syntax.patch: delete: applied upstream.
  * 32bit.patch: refresh.

 -- Étienne Mollier <emollier@debian.org>  Fri, 24 Nov 2023 11:55:22 +0100

bbmap (39.03+dfsg-1) unstable; urgency=medium

  * Team upload
  * Fixing some syntax issues linked to seemingly old, unused code

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Pierre Gruet <pgt@debian.org>  Thu, 19 Oct 2023 22:23:06 +0200

bbmap (39.01+dfsg-3) unstable; urgency=medium

  * d/rules: clean object files. (Closes: #1043946)
  * d/*lintian-overrides: document false positive typo.

 -- Étienne Mollier <emollier@debian.org>  Sat, 16 Sep 2023 22:04:27 +0200
