=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libmpj-java,
                rename,
                debhelper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/bbmap
 Vcs-Git: https://salsa.debian.org/med-team/bbmap.git
 Homepage: https://sourceforge.net/projects/bbmap/
