## bbmap 39.08+dfsg

=== debian/changelog ===
bbmap (39.08+dfsg-1) unstable; urgency=medium

  * New upstream version 39.08+dfsg
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Fri, 09 Aug 2024 10:17:52 +0200
