## bbmap 39.09+dfsg

=== debian/changelog ===
bbmap (39.09+dfsg-1) unstable; urgency=medium

  * New upstream version 39.09+dfsg

 -- Étienne Mollier <emollier@debian.org>  Wed, 18 Sep 2024 23:16:43 +0200
