## bbmap 39.13+dfsg

=== debian/changelog ===
bbmap (39.13+dfsg-1) unstable; urgency=medium

  * New upstream version 39.13+dfsg
  * 32bit.patch: unfuzz.

 -- Étienne Mollier <emollier@debian.org>  Sat, 30 Nov 2024 18:35:52 +0100

bbmap (39.11+dfsg-1) unstable; urgency=medium

  * New upstream version 39.11+dfsg
  * d/m/bbduk.sh.1: freshen the manual page.
  * d/m/reformat.sh.1: freshen the manual page.
  * d/m/bbmap.sh.1: refresh manual page.
  * debug_symbols.patch: normalize Last-Update timestamp.

 -- Étienne Mollier <emollier@debian.org>  Mon, 11 Nov 2024 23:05:21 +0100
