## bbmap 39.15+dfsg

=== debian/changelog ===
bbmap (39.15+dfsg-1) unstable; urgency=medium

  * New upstream version 39.15+dfsg

 -- Étienne Mollier <emollier@debian.org>  Thu, 13 Feb 2025 20:54:14 +0100
