## bbmap 39.18+dfsg

=== debian/changelog ===
bbmap (39.18+dfsg-1) unstable; urgency=medium

  * New upstream version 39.18+dfsg
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Sat, 01 Mar 2025 18:36:13 +0100
