## bbmap 39.20%2Bdfsg

=== debian/changelog ===
bbmap (39.20+dfsg-3) unstable; urgency=medium

  * autopkgtest-memory.patch: new: cap memory during autopkgtest.
    The memory cap should not affect regular user workloads.  This change
    is brought to avoid hogging autopkgtest runners. (Closes: #1120170)
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/watch: convert to v5 SourceForge redirector.

 -- Étienne Mollier <emollier@debian.org>  Fri, 07 Nov 2025 19:51:46 +0100

bbmap (39.20+dfsg-2) unstable; urgency=medium

  * 32bit.patch: reduce java heap to 2000m.
    This fixes autopkgtest failures on armel.

 -- Étienne Mollier <emollier@debian.org>  Sun, 06 Apr 2025 18:52:32 +0200

bbmap (39.20+dfsg-1) unstable; urgency=medium

  * New upstream version 39.20+dfsg
  * d/control: depend on default-jre-headless. (Closes: #1102122)

 -- Étienne Mollier <emollier@debian.org>  Sat, 05 Apr 2025 13:52:34 +0200
