=== debian/control ===
--- 
+++ 
@@ -14,13 +14,12 @@
 Vcs-Browser: https://salsa.debian.org/med-team/bbmap
 Vcs-Git: https://salsa.debian.org/med-team/bbmap.git
 Homepage: https://sourceforge.net/projects/bbmap/
-Rules-Requires-Root: no
 
 Package: bbmap
 Architecture: all
 Depends: ${java:Depends},
          ${misc:Depends},
-         openjdk-17-jre-headless|java-runtime-headless
+         default-jre-headless|java-runtime-headless
 Provides: bbtools
 Recommends: pigz
 Description: BBTools genomic aligner and other tools for short sequences
