## bbmap 39.20+dfsg

=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 	dh_clean
 	find . -name "*.class" -delete
 	find . -name "*.so" -delete
+	find . -name "*.o" -delete
 
 override_dh_auto_build:
 	cd jni && make -f makefile.linux
