=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python-biopython-doc
Restrictions: allow-stderr
