=== debian/watch ===
Version: 5

Source: https://sf.net/bbmap/
Matching-Pattern: BBMap_@ANY_VERSION@@ARCHIVE_EXT@
DVersion-Mangle: auto
Repack-Suffix: +dfsg
Repack: yes
Compression: xz
